Subject: [PATCH 6/6] ASoC: fsl: check property 'compatible' for the machine name

From: [email-masked] (Tabi Timur-B04825)
Date: Tue, 28 Feb 2012 02:12:53 +0000

Shawn Guo wrote:
> Since I was asked by Mark to use new binding for new machine driver,
> I would drop this patch and keep PowerPC machine drivers working with
> /model property.

I think Mark is only concerned with not breaking compatibility with 
existing device trees.  Both the P1022 and MPC8610 device trees have had 
this compatible property.

-- 
Timur Tabi
Linux kernel developer at Freescale